Oracle JRockit R27 < R27.7.6 / R28 < R28.2.8 Unspecified Vulnerability (July 2013 CPU)

High Nessus Plugin ID 69305


The remote Windows host contains a programming platform that is potentially affected by an unspecified vulnerability.


The remote host has a version of Oracle JRockit that is reportedly affected by an unspecified vulnerability.


Update to version R27.7.6 / R28.2.8 or later.

See Also

Plugin Details

Severity: High

ID: 69305

File Name: oracle_jrockit_cpu_jul_2013.nasl

Version: $Revision: 1.7 $

Type: local

Agent: windows

Family: Windows

Published: 2013/08/12

Modified: 2014/08/08

Dependencies: 69304

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:jrockit

Required KB Items: installed_sw/Oracle JRockit

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/06/18

Vulnerability Publication Date: 2013/06/18

Reference Information

CVE: CVE-2013-2461

BID: 60645

OSVDB: 94350